.cycle-slideshow{ height:121px; }

#banners {
	text-align: center; }

#caheader {
	font: bold 28px/16px Arial, Helvetica, sans-serif;
	padding: 7px 16px 12px 9px; color: rgb(149, 149, 149); text-decoration: none;
	float: left; font-size-adjust: none; font-stretch: normal; display: block;}

#cacontent {
	margin:0px; padding:0px;}

#cacontent img {
	border:0;}

#cacontent hr {
	color:#FFFFFF;
	background-color: #808080;
	height:1px;
	border: 0px;}

#cacontent table {
    border: 0px;
	border-collapse:collapse;
	background:#FFFFFF;}

#cacontent table tbody td.empty {
	line-height:0px;font-size:0;
	margin:0;padding:0;}

#cacontent table.transparent tbody tr td {
	border-collapse:collapse; margin:0px; padding:0px;}

#cacontent table.border {
	border:0px solid #C4CAC6;}

#cacontent table.list /*tbody tr td */{
	border:1px solid #808080;
	padding:2px;}

#cacontent table.ldapitemform tbody tr td {
	padding:4px;}

#cacontent table.ldapitemform tbody td.label {
	font-size:11px;color:#000000;
	text-decoration:none;font-weight:bold;
	padding:10px 15px 2px 5px;}

#cacontent table.pagesList  td.pageCurrent /*td.pageLink*/ {
	margin:0px; padding:0px 5px 0px 5px;}

#cacontent table.pagesList td.pageDisable {
	margin:0px; padding:0px 10px 0px 10px;}

#cacontent table.pagesList a.pageLink {
	font-size:11px;color:#000000;}

#cacontent p.ndheader {
	font-size:12px;color:#000000;font-weight:bold;
	padding:0; margin:0;}


#services_login{
	width:340px;
	position:relative;
	left:120px;}

#services_login h4{
	font-size:16px;color:#464646;font-weight:bold;
	padding: 0px 0px 0px 90px;}

#userSection {
	font-size:11px;color:#808080;
	padding: 20px 12px 0px 0px;}

#userSection .tabletext	{
	font-size:12px;color:#000000;
	font-family:Arial,sans-serif,Helvetica;
	text-decoration:none;font-weight:normal;
	padding:1px 4px 1px 4px;}

table.list .tabletext	{
	font-size:12px;color:#000000;
	font-family:Arial,sans-serif,Helvetica;
	text-decoration:none;font-weight:normal;
	padding:1px 4px 1px 4px;}

#ldapsearchform table tr td {
	padding:0px;
	margin:0px;
	display:inline;}

#ldapsearchform img {
	padding:0px;
	margin:0px;
	border:0;}


#carequestform table tbody tr td {
	padding:0px;
	margin:0px;
/*	display:inline;*/
}

#carequestform img {
	padding:0px;
	margin:0px;
	border:0;}

.error {
	font-size:11px;color:#FF0000;
	text-decoration:none;font-weight:normal;}

.errormessage {
	font-size:11px;color:#FF0000;
	text-decoration:none;font-weight:normal;}



.textDisable {
	font-size:11px;color:#000000;font-weight:normal;text-decoration:none;
	padding:0px 0px 0px 0px;}

.text {
	font-size:12px;color:#000000;text-decoration:none;font-weight:normal;
	padding:0px 0px 0px 0px}

.menutext {
	font-size:11px;color:#FFFFFF;
	text-decoration:none;font-weight:bold;
	padding:0px 0px 0px 0px}

/*padding:2px 15px 0px 0px;*/
td.label {
	font-size:11px;color:#000000;
	text-decoration:none;font-weight:bold;
	padding:10px 15px 0px 5px;}

.label1					{font-size:18px;color:#FFFFFF;
							text-decoration:none;font-weight:bold;padding:0px 0px 0px 0px;}
.label2					{font-size:16px;color:#0C2349;
							text-decoration:none;font-weight:bold;padding:0px 0px 0px 10px;}

a.archive	 			{text-decoration:none;font-weight:normal;}
a.archive:hover 		{text-decoration:underline;font-weight:normal;}
a.menutext	 			{text-decoration:none;font-weight:bold;}
a.menutext:hover 		{text-decoration:none;font-weight:bold;}
a.topsubmenu			{font-size:11px;color:#FFFFFF;
							text-decoration:none;font-weight:normal;}
a.topsubmenu:hover		{font-size:11px;color:#FFFFFF;
							text-decoration:underline;font-weight:normal;}
a.logout				{font-size:11px;color:#000000;
							text-decoration:none;font-weight:normal;}
a.logout:hover			{font-size:11px;color:#CDDFB9;
							text-decoration:underline;font-weight:normal;}
a.link					{font-size:11px;color:#2B2D2B;
							text-decoration:none;font-weight:normal;}
a.link:hover			{font-size:11px;color:#2B2D2B;
							text-decoration:underline;font-weight:normal;}
a.linkheader			{font-size:11px;color:#808080;
							text-decoration:none;font-weight:normal;}
a.linkheader:hover		{font-size:11px;color:#808080;
							text-decoration:underline;font-weight:normal;}

td.mcolumnheadert		{background:#FFFFFF;height:20px;}

.mcolumnheadert			{font-size:12px;color:#464646;font-family:Tahoma,Arial,sans-serif,Helvetica;
							text-decoration:none;font-weight:bold;
							padding:3px 0px 0px 5px;}
.headintext				{font-size:12px;color:#464646;font-family:Tahoma,Arial,sans-serif,Helvetica;
							text-decoration:none;font-weight:bold;
							padding-top:3px;padding-left:4px;}

img						{border:0;}

select.qfield			{border:1px solid #08244B;color:#000000;background-color:#FFFFFF;
							width:263px;height:18px;
							font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;}
input.submit 			{border:1px solid #08244B;background-color:#E6E6E8;color:#000000;
							font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;
							width:60px; height: 18px;
							cursor:pointer}
input.submitb 			{border:1px solid #08244B;background-color:#E6E6E8;color:#000000;
							font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;
							width:80px; height: 18px;
							cursor:pointer}
input.button 			{border:1px solid #08244B;background-color:#E6E6E8;color:#000000;
							font-size:10px;font-family:Tahoma,Arial,sans-serif,Helvetica;}
input.qfielda 			{border:1px solid #08244B;background-color:#FFFFFF;color:#000000;
							width:260px;height:16px;
							font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;
							margin:1px 0px 0px 0px;}
input.qfieldb 			{border:0px solid #08244B;background-color:#FFFFFF;color:#000000;
							width:18px;height:16px;
							font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;}
input.qfieldc 			{border:1px solid #08244B;background-color:#FFFFFF;color:#000000;
							width:262px;height:20px;
							font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;}
input.submlogin			{font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;
							background-color:#EEEEEE;color:#000000;border:1px solid #08244B;
							width:70px;height:20px;cursor:pointer;}
input.idata 			{font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;
							width:290px;height:20px;border:1px solid #08244B;}
select.idata 			{font-size:11px;font-family:Tahoma,Arial,sans-serif,Helvetica;
							width:290px;height:20px;border:1px solid #08244B;}

/*----------------------------------------------------------------------------*/

.pageText {
	font-size:11px;color:#000000;font-weight:normal;}

.pageCurrent {
	font-size:11px;color:#FD0E02;font-weight:bold;text-decoration:none;
	padding:0px 8px 0px 8px;}

.pageLink {
	font-size:11px;color:#000000;font-weight:normal;text-decoration:none;
	padding:0px 5px 0px 5px;}

.pageLink:hover	{
	font-size:11px;color:#000000;font-weight:normal;text-decoration:underline;
	padding:0px 5px 0px 5px;}

.pageLinkA {
	font-size:11px;color:#000000;font-weight:normal;text-decoration:none;
	padding:0px 8px 0px 8px;}

.pageLinkA:hover {
	font-size:11px;color:#000000;font-weight:normal;text-decoration:underline;
	padding:0px 8px 0px 8px;}

.pageDisable {
	font-size:11px;color:#C3C6C7;font-weight:normal;text-decoration:none;
	padding:0px 8px 0px 8px;}

/*----------------------------------------------------------------------------*/